# extracted from goodies/source/filter.vcl/epict.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:02\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dlgepct.src#DLG_EXPORT_EPCT.GRP_SIZE.fixedline.text
msgid "Size"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.FT_SIZEX.fixedtext.text
msgid "Width"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.FT_SIZEY.fixedtext.text
msgid "Height"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.RB_ORIGINAL.radiobutton.text
msgid "~Original"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.RB_SIZE.radiobutton.text
msgid "~Size"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.GRP_MODE.fixedline.text
msgid "Mode"
msgstr ""

#: dlgepct.src#DLG_EXPORT_EPCT.modaldialog.text
msgid "PICT Options"
msgstr ""

